Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1670

INFORMATION IN SUPPORT :-->Qus.07-->Change “Name of Wife” to “Name of Spouse”--> Need to
implement as per client requirement.

03/17/2022 02:47 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce modification.
INFORMATION IN SUPPORT :-->Qus.07-->Change “Name of Wife” to “Name of Spouse”-->Need to implement as per client
requirement.

See attachement:
clipboard-202203171446-nmhjy.png
clipboard-202203171446-v4czx.png

History

#1 - 03/17/2022 03:26 PM - Mohd Irfan

- Subject changed from INFORMATION IN SUPPORT :-->Qus.07-->Change “Name of Wife” to “Name of Spouse” Need to implement as per client
requirement. to INFORMATION IN SUPPORT :-->Qus.07-->Change “Name of Wife” to “Name of Spouse”--> Need to implement as per client
requirement.

#2 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#3 - 07/07/2022 06:55 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#4 - 07/14/2022 09:56 AM - Mohd Irfan

- Status changed from Resolved to Closed
